User:
    type: object
    config:
        description: "A message."
        fields:
            id:
                type: "ID!"
                description: "The id of the thread."
            name:
                type: "String"
                description: "User Name"
            email:
                type: "String"
                description: "Email"
            photo:
                type: "Media"
                description: "User's Picture"
            telegramId:
                type: "String"
                description: "ID of this user if coming from telegram"
            createdAt:
                type: "DateTime"
                description: "Time user was inserted"



